GOLF(2gg)

NAME
rewind-fifo - (FIFO)

PURPOSE
Rewind FIFO list to the beginning.

SYNTAX

        rewind-fifo <list>

DESCRIPTION
rewind-fifo will position at the very first data element put into <list> which was created with new-fifo. Each time read-fifo is used, the internal position moves to the next element in the order they were put in. rewind-fifo rewinds back to the very first one.

EXAMPLES
See read-fifo.

SEE ALSO
 FIFO

delete-fifo new-fifo purge-fifo read-fifo rewind-fifo write-fifo See all documentation